/***************************************
* STORED stp_getUDC_Older
*
* ottiene l'elenco degli UDC più vecchi in ordine asc TRA QUELLI in una data posizione
*
* Steamware, S.E.L.
* mod: 2010.07.06
*
****************************************/
create PROCEDURE [dbo].[stp_getUDC_Older]
(
	@Esponente VARCHAR(50),
	@Particolare VARCHAR (50), 
	@IdxPosizione INT
)
AS

SELECT    *
FROM         ElencoCartellini
WHERE     (Esponente = @Esponente) AND (Particolare = @Particolare) AND (IdxPosizione = @IdxPosizione)
ORDER BY DataFus

RETURN
